<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NodeStats](./bitburner.nodestats.md) &gt; [name](./bitburner.nodestats.name.md)

## NodeStats.name property

Node's name

**Signature:**

```typescript
name: string;
```
